
Figure - Bug #118174
测试 Test-ST # 114575 (New): V5.0功能测试票

测试 Test-ST # 114577 (New): Launcher/SystemUI

【AF】【EVT3】【桌面】概率出现，副屏连接USB，重启PC后副屏进入黑屏状态（未连接中控）
2023-05-23 11:52 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-23

Priority: High Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.D.user.01.00.C103(X103).202305210011

Resolution: WONTFIX Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: Free Test Root cause: 这个是PC端应用AnLink导致的

Description

【测试步骤】

副屏usb连接PC，重启PC，PC重启前副屏在亮屏状态

【预期结果】

PC重启不影响副屏使用

【测试结果】

PC重启后副屏进入黑屏状态，点击屏幕无法唤醒

 备注：1.设备自动进入息屏状态了（没有主动点击息屏） 2.息屏后手动点击没有唤醒

History

#1 - 2023-05-23 11:53 - 物联网测试组_CDTS  唐霞 

日志超过50M，已飞书私发研发

#2 - 2023-05-23 11:56 - 物联网测试组_CDTS  唐霞 

- Subject changed from 【AF】【EVT3】【桌面】概率出现，副屏连接USB，重启PC后副屏进入黑屏状态 to 【AF】【EVT3】【桌面】概率出现，副屏连

接USB，重启PC后副屏进入黑屏状态（未连接中控）

#3 - 2023-05-23 15:37 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-鲁凯峰

#4 - 2023-05-23 16:50 - 物联网测试组_CDTS  唐霞 

副屏USB连接电脑，电脑为Windows 10 ，安装AnLink投屏软件设置为开机自启动

#5 - 2023-05-23 17:01 - CD FW-鲁凯峰

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-鲁凯峰 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to WONTFIX

- Root cause set to 这个是PC端应用AnLink导致的
经沟通,这个是PC端应用AnLink导致的

AnLink通过有线投屏功能将副屏投放到PC端上的AnLink显示,这个时候副屏的屏幕会变黑.

如果想要恢复副屏,需要在AnLink中选择Power键,重新打开屏幕,或者是断开重新连接

还有一种方式就是把副屏的屏幕连接线重新插拔一下都可以显示正常.

#6 - 2023-05-23 17:53 - CDTS-TEST 周婷

用其他投屏软件验证是否也出现次问题

#7 - 2023-05-24 15:24 - 物联网测试组_CDTS  唐霞 

使用scrcpy投屏工具对比，不存在该现象 1.scrcpy需要手动点击才会投屏 2.scrcpy投屏PC和设备上都会显示投屏画面

#8 - 2023-05-24 19:28 - 物联网测试组_CDTS  唐霞 

- Status changed from RESOLVED to VERIFIED

投屏软件导致，PC卸载anlink后重启无该问题，关闭问题单

#9 - 2023-05-24 19:28 - 物联网测试组_CDTS  唐霞 

- Status changed from VERIFIED to CLOSED
